import XEUtils from 'xe-utils';
export function enNodeValue(nodeid) {
    return XEUtils.eqNull(nodeid) ? '' : encodeURIComponent(`${nodeid}`);
}
export function deNodeValue(nodeid) {
    return nodeid ? decodeURIComponent(`${nodeid}`) : nodeid;
}
